<!DOCTYPE html>
<html>
<head>
	<title>CSS Flexbox</title>

	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div class="flex-container">
		<div>1</div>
		<div>2</div>
		<div>3</div>
		<div>4</div>
		<div>5</div>
		<div>6</div>
		<div>7</div>
		<div>8</div>
		<div>9</div>
		<div>10</div>
		<div>11</div>
		<div>12</div>
	</div>


</body>
</html>